.risize{
	resize:vertical;
}
table tr th{
	text-align: center;
}

.pd-l{
	padding-left: 0;
}
.pd-r{
	padding-right: 0;
}

.btn-reset{
	padding: 5px 10px 5px 10px !important;
	font-size: 12px;
	font-weight: 300 !important;
	min-width: 88px;
}

.content-social {
	padding-left: 0px;
	margin-left: 0px;
}
.content-social i {
	border: 1px solid #000000;
	padding:5px;
	font-size: 20px;
	margin-left: 5px;
}

.content-social i:first-child {
	margin-left: 0px;
}